<!DOCTYPE html>
<html>
  <title>QR Security</title>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="w3.css" />
  <link	rel="stylesheet"	href="https://fonts.googleapis.com/css?family=Raleway" />
  <link	rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
  <style>
    html, body, h1,	h2,	h3,	h4,	h5 {
      font-family: "Raleway", sans-serif;
    }
    #qrcode {
      display: inline-block;
      margin-top: 10%;
      margin-bottom: 10%;
    }
    #uid {
      word-break: break-all;
    }
    button {
      max-width: 150px;
      display: flex;
    }
  </style>
  
  <body class="w3-light-grey">

    <div class="w3-row">
      <div class="w3-rest w3-black w3-large w3-center w3-large">
        <p>QR Security Code Generator</p>
      </div>
    </div>

    <div class="w3-row">
      <div class="w3-center w3-white w3-border">
        <div id="qrcode" class="w3-margin-">No Identity Set</div>
      </div>
    </div>

    <div class="w3-row">
      <div class="w3-center w3-margin">
        <p>Current User:</p>
        <p id="name">None</p>
        <button class="w3-button w3-red" onclick="resetID()">RESET IDENTITY</button>
      </div>
      <div>
        
      </div>
    </div>

    
    
	 

    

	<script src="qrcode.min.js"></script>
	<script src="generator-hmac.js"></script>
	<script src="script.js"></script>
</body>